/*!
 * Mes styles personnalisés
 */

/* Overide taille carousel */

header.carousel {
    height: 30%;
}


/*
BEC couleur officielle orange #f6ab02 	RGB:246-171-2
BEC couleur officielle gris #969696		RGB:150-150-150
BEC couleur officielle noir #080808		RGB:8-8-8

WEB orange le plus proche #FFA500
WEB gris le plus proche #DCDCDC
RÉFÉRENCE https://www.w3schools.com/colors/colors_groups.asp
*/

.navbar-bec {
  background-color: #FFA500;
  border-color: #DCDCDC;
}
.navbar-bec .navbar-brand {
  color: #000000;
}
.navbar-bec .navbar-brand:hover,
.navbar-bec .navbar-brand:focus {
  color: #000000;
}
.navbar-bec .navbar-text {
  color: #000000;
}
.navbar-bec .navbar-nav > li > a {
  color: #000000;
}
.navbar-bec .navbar-nav > li > a:hover,
.navbar-bec .navbar-nav > li > a:focus {
  color: #000000;
}
.navbar-bec .navbar-nav > .active > a,
.navbar-bec .navbar-nav > .active > a:hover,
.navbar-bec .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: #DCDCDC;
}
.navbar-bec .navbar-nav > .open > a,
.navbar-bec .navbar-nav > .open > a:hover,
.navbar-bec .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: #DCDCDC;
}
.navbar-bec .navbar-toggle {
  border-color: #DCDCDC;
}
.navbar-bec .navbar-toggle:hover,
.navbar-bec .navbar-toggle:focus {
  background-color: #DCDCDC;
}
.navbar-bec .navbar-toggle .icon-bar {
  background-color: #000000;
}
.navbar-bec .navbar-collapse,
.navbar-bec .navbar-form {
  border-color: #000000;
}
.navbar-bec .navbar-link {
  color: #000000;
}
.navbar-bec .navbar-link:hover {
  color: #000000;
}

@media (max-width: 767px) {
  .navbar-bec .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
  }
  .navbar-bec .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-bec .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  .navbar-bec .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-bec .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-bec .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: #DCDCDC;
  }
}

.page-header-bec img {
  width: auto;
  height: 110px;
  max-width: 100%;
  margin-top: 20px;

}
.page-header-bec h1 {
  padding-bottom: 9px;
  margin: 20px 0 20px;
  border-bottom: 1px solid #eee;
  position: relative;
}